.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.855000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366011,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.366011,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.366011,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.370229,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.370229,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.370229,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.375130,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.375130,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.375130,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.377258,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.377258,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.377258,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.381757,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381757,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381757,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.381918,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381918,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381918,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.393326,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393326,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393326,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.396378,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.396378,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.396378,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.172800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:60.000000px;}
.fs5{font-size:68.000000px;}
.fs0{font-size:96.000000px;}
.fs4{font-size:100.000000px;}
.fs6{font-size:112.000000px;}
.fs8{font-size:116.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:207.267192px;}
.y2{bottom:244.014541px;}
.y8{bottom:277.394359px;}
.y9{bottom:278.184546px;}
.ya{bottom:278.237407px;}
.y5{bottom:461.087399px;}
.y6{bottom:467.011384px;}
.y4{bottom:482.660057px;}
.y7{bottom:497.127468px;}
.y3{bottom:504.232877px;}
.yb{bottom:787.102143px;}
.y1{bottom:1015.147790px;}
.h4{height:31.592000px;}
.h3{height:31.944000px;}
.h5{height:40.208000px;}
.ha{height:43.080000px;}
.h8{height:48.824000px;}
.h2{height:68.928000px;}
.h7{height:72.600000px;}
.h9{height:81.312000px;}
.hb{height:83.288000px;}
.h6{height:87.120000px;}
.h1{height:994.561177px;}
.h0{height:1351.253554px;}
.w1{width:494.067144px;}
.w0{width:956.000000px;}
.x0{left:234.581473px;}
.x2{left:276.147704px;}
.x8{left:332.948233px;}
.x7{left:354.254979px;}
.x1{left:398.531429px;}
.x5{left:541.671758px;}
.x3{left:568.311859px;}
.x4{left:588.275063px;}
.x6{left:593.376568px;}
.x9{left:600.642809px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.973244pt;}
.fs1{font-size:36.513256pt;}
.fs2{font-size:46.471416pt;}
.fs7{font-size:49.790803pt;}
.fs5{font-size:56.429577pt;}
.fs0{font-size:79.665285pt;}
.fs4{font-size:82.984672pt;}
.fs6{font-size:92.942833pt;}
.fs8{font-size:96.262220pt;}
.fs3{font-size:99.581607pt;}
.y0{bottom:172.000000pt;}
.y2{bottom:202.494667pt;}
.y8{bottom:230.194800pt;}
.y9{bottom:230.850533pt;}
.ya{bottom:230.894400pt;}
.y5{bottom:382.631867pt;}
.y6{bottom:387.547867pt;}
.y4{bottom:400.533867pt;}
.y7{bottom:412.539600pt;}
.y3{bottom:418.436000pt;}
.yb{bottom:653.174133pt;}
.y1{bottom:842.417067pt;}
.h4{height:26.216518pt;}
.h3{height:26.508624pt;}
.h5{height:33.366477pt;}
.ha{height:35.749797pt;}
.h8{height:40.516436pt;}
.h2{height:57.199675pt;}
.h7{height:60.246872pt;}
.h9{height:67.476497pt;}
.hb{height:69.116274pt;}
.h6{height:72.296246pt;}
.h1{height:825.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:410.000000pt;}
.w0{width:793.333467pt;}
.x0{left:194.666667pt;}
.x2{left:229.160267pt;}
.x8{left:276.296000pt;}
.x7{left:293.977333pt;}
.x1{left:330.720000pt;}
.x5{left:449.504533pt;}
.x3{left:471.611733pt;}
.x4{left:488.178133pt;}
.x6{left:492.411600pt;}
.x9{left:498.441467pt;}
}
